﻿form
{
    border: 1px solid Black;
    
    max-width:1000px;
    margin:auto;
    padding:10px;
     background-color:Black;
    
}
.d0
{
    
   background-color:#a9a9a9; 
    }
.d1
{
    padding:25px;
    }
    .d2
{
    width:80%;
    }
    #header_table 
    {
        border-style:solid;
        border-collapse:collapse;
        width:100%;
        
        }
       
       